﻿
#menu-primary,#menu-secondary {
width:100%;
position:absolute;
}

#menu-secondary {
width:100%;
position:absolute;
right:0;
}

.btn-xlg{

    color:white!important;
    padding:20px 40px!important;
    text-align:center;
    display:block;
    text-decoration:none!important;
}



#mega-start{
    margin-left: -15px;
    margin-right: 15px;
    color:white!important;
    padding:10px!important;
    text-align:center;
    display:block;
    text-decoration:none!important;
    background-color:#7b2446;
    max-width: 260px;
    cursor: pointer;
}

#mega-start-mobile{

    color:white!important;
    padding:10px 14px!important;

    display:block;
    text-decoration:none!important;
    background-color:#666666;


}

#mega-start-mobile .fa{

    float: right;
    margin-top: 5px;
}



#mega-start-drop li > #my-health-service{

    color:white!important;
    background-color:#0099bb;

}

#mega-start .fa{

    padding-left: 5px;
}


#mega-start-drop .nav-tabs > li > p,
#tab-quick-2 > li > p{

    position: relative;
    display: block;
    padding: 10px 15px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 1px;

}


#tab-quick-2 > li {

   
    text-align: center;
    min-width: 150px;


}





#tab-quick-2 .active >a,
#mega-general-drop .active > a,
#mega-start-drop .active > a{

    cursor: pointer;
    background: #f69551;
}

#container-mega-nav-general li > a,
#mega-start-drop li > a{

    color: black!important;
    border-radius:0px!important;


}

#container-mega-nav-general .inner-tab-nav,
#mega-start-drop .inner-tab-nav,
#container-mega-nav-general .inner-tab-nav ul,
#mega-start-drop .inner-tab-nav ul{

    list-style: none;


}


#container-mega-nav-general .inner-tab-nav ul,
#mega-start-drop .inner-tab-nav ul{

    padding: 0px;
    margin-left: 4px;


}





#container-mega-nav-general .inner-tab-nav > li:first-child
,#mega-start-drop .inner-tab-nav > li:first-child{

    padding-bottom: 0px!important;

}

#container-mega-nav-general .inner-tab-nav > li> p
,#mega-start-drop .inner-tab-nav > li > p{

    border-bottom: 1px solid lightgrey;
    font-weight: bold;
    padding: 0 0 6px;
    margin: 4px 4px;
    font-size: 15px;
    min-height: 28.5px;

}


#container-mega-nav-general .inner-tab-nav li
,#mega-start-drop .inner-tab-nav  li{


    padding: 5px 0;

}

#container-mega-nav-general .nav-tabs,
#mega-start-drop .nav-tabs{

    background: white;
    border: none;
}



#container-mega-nav-general .tab-content
,#mega-start-drop .tab-content{

    padding: 30px  20px;

}

#container-mega-nav-general
{
	
	background: #efefef;
	
}
#container-mega-nav-quick-links{

    padding-top: 30px;
    background: #efefef;

}

#container-mega-nav-general .inner-tab-nav .fa
,#mega-start-drop .inner-tab-nav .fa{

    padding-right: 7px;
    float: left;
    margin-bottom:10px;
}


#mega-key-message {

display:none;
    background: #3e4655;
    padding:5px;
}

#mega-key-message h4{

    color: white;


    font-size: 20px;
}

#mega-key-message .feedback{

    color: white!important;
    font-size: 20px;
    text-decoration:none;
}

#mega-key-message img{


    margin: 5px 0px;

}

#tab-general {

    border: none;

}



#tab-general > li >a{

    color: black!important;
    border-radius: 0px;
    border: none;
    text-transform: capitalize;
    border: none;
    padding: 10px 14px;
    font-size:13px;
}
#tab-quick-2 > li > a:focus,
#tab-quick-2 > li > a:hover,
#mega-start-drop .nav-tabs > li > a:hover,
#mega-start-drop .nav-tabs > li > a:focus,
#tab-general > li > a:focus,
#tab-general > li > a:hover{
    background: #0099bb;
    color: white!important;
}



#tab-general .blue-btn ,
#mega-start-drop .blue-btn{
    background: #0099bb!important;
    color: white!important;

}

#tab-general .blue-btn a ,
#mega-start-drop .blue-btn a{
    background: #0099bb!important;
    color: white!important;
    border: none;
}

#keeping-healthy .inner-tab-nav h4,
.mega-side-content h4{

    font-size: 15px;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: bold;

}

#keeping-healthy .inner-tab-nav a,
.mega-side-content a{
    text-decoration: none;
    color: #777!important;
    
}

#container-mega-nav-quick-links,#container-mega-nav-general{
    display: none;
}

@media (min-width: 1200px){
    .container, .navbar-fixed-top .container {
        width: 1130px !important;
    }}

/*Mobile menu*/

.menu-primary-mobile-btn-on{
    background: #efefef;
    
}

.menu-secondary-mobile-btn-on,#menu-secondary,#menu-secondary .header__social-icons{
    background: #3e4655;
}
#menu-secondary .header__social-icons,
#menu-secondary .header__social-icons__item
{
    height: auto;
    padding: 5px;

}

#menu-secondary .header__social-icons__item a{
    padding: 17px 0px !important;
}


#menu-secondary .header__social-icons__item
{
    width: 17%;
    height:  54.6px;
    margin: 0px;

}

#menu-secondary .header__top-right__item {
    padding: 0px !important;
    width:   100%;
}

#menu-secondary .header__top-right__item a
{
    padding: 0px;
    width: 100%;
}

#menu-secondary .header__top-right__item span
{

    display: block;
    height: 100%;
    color: white;
    font-size: 20px;
    background: #3e4655;
    padding-bottom:10PX;
}

#menu-secondary h4{

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;

}


.send-btn-parent{
    margin-top: 15px;
}

.feedback{
    text-decoration: none!important;
}
#menu-secondary h4,.header__social-icons{
    color: white!important;
    margin: auto;
    width: 100%;

}

#menu-secondary h4 .fa{
    color: white!important;
    padding-right: 5px;
}

#menu-secondary{
    display: none;
    float: right;
    margin-right: -15px;
    margin-top: -7px;
}



#menu-secondary .header__social-icons a{
    color: white!important;
}


/*Mobile*/
@media (max-width: 480px)  {

   

    #emergency-numbers .btn-xlg{

        /*  padding: 10px 10px!important;
          font-size: 14px;*/

    }

    #emergency-numbers .dropdown-header{

        /* min-width: auto;*/
    }


    #mega-start-mobile{
        font-size: 12px;
    }
    .full-width-mobile{
        /*  width: 100%;
          padding-left: 0px;
          padding-right: 0px;*/
    }

    #menu-primary,#menu-secondary{
        width: 90%;


    }

    #menu-secondary .header__top-right__item span{

        /*font-size: 12px;*/


    }

    #menu-secondary .header__top-right__item img{

        /*        width: 10px;
        padding-top: 2px;*/
    }

    .header__social-icons__item, .header__top-right__item{
        /*  height: 30px*/;
    }

    #menu-secondary h4{


    }
}


@media (max-width: 600px) {

    .mega-side-content {

      /*  display: none!important;*/
    }
}

/*Tablet And Mobile*/
@media (max-width:986px)  {
#menu-primary{
	
	padding-left:15px;
	    max-height: 80vh;
    overflow-y: scroll;
}


    #menu-secondary h4{
        font-size: 18px;
       
    }

    #menu-secondary .header__top-right__item span{
        font-size: 18px;
       
    }
    #container-mega-nav-general .inner-tab-nav > li > p,
    #mega-start-drop .inner-tab-nav > li > p{

        font-weight: bold;
        color: black;

    }
    .navbar-brand{

    }

    .tab-quick {

        min-height: 180px;
    }

    .inner-tab-nav ul {

        /*display: none*/;

    }

    .mobile-drop-nav .fa {

        margin-top: 2px;
        min-width:  15px;
        display:    block;

    }

    #Logo {
        width:      100%;
        text-align: center;
        margin-top:0px;


    }

.ms-siteicon-img{
	
	max-height:100%!important;
}
    #menu-primary {


        display:      none;
        background:   #efefef;
        margin-left:  -15px;
        margin-right: -15px;
        padding-top:  10px;
    }


    #mega-general-drop ul li {

        display: block;
        float:   none;
    }

    #mega-general-drop ul li .fa,
    #mega-start-mobile .fa {

        float:      right;
        margin-top: 5px;
    }


    #emergency-numbers {

        position: relative !important;
    }

    #emergency-numbers a , #emergency-numbers em{
        color: white!important;
        text-decoration: none;
    }

    .dropdownMenuEmergency-mobile{
        /*display: none;*/
    }

    .dropdownMenuEmergency-mobile .dropdown-menu-mobile {
        min-width:          160px;
        padding:            5px 0;
        margin:             2px 0 0;
        list-style:         none;
        font-size:          14px;
        text-align:         left;
        border:             0 solid;
    }

}
/*Tablet*/
@media (min-width: 481px) and (max-width:986px) {
    .full-width-mobile{
        width: 100%;
    }

    #menu-primary {

        width: 90%;
    }

    #menu-secondary {

        width: 50%;
    }


    #menu-primary-mobile-btn,#menu-secondary-mobile-btn{

        /*width: 68px;*/
        text-align:center;

    }
}

#container-mega-nav-general li > a i,
#mega-start-drop .inner-tab-nav  a i{
	
       color:red;
       display:none;
       
        
}





@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

    #mega-key-message {

    min-height: 90px;
}

}
